package com.ssj.service.kmt.correctsys.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2019/9/29
 */
public class StudentHomeworkDetail01Req extends BaseRequest {

    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "homeworkId", value = "作业id", required = true)
    private String homeworkId;

    public String getHomeworkId() {
        return homeworkId;
    }

    public void setHomeworkId(String homeworkId) {
        this.homeworkId = homeworkId;
    }
}
